overlapConvert
~~~~~~

::

  usage: overlapConvert [options] file.ovb[.gz]
  
    -G             gkpStore (needed for -coords, the default)
  
    -coords        output coordiantes on reads
    -hangs         output hangs on reads
    -raw           output raw hangs on reads
  ERROR:  -coords mode requires a gkpStore (-G)
  ERROR:  no overlap files supplied
